@font-face {
    font-family: 'aleoregular';
    src: url('webfonts/Aleo-Regular-webfont.eot');
    src: url('webfonts/Aleo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('webfonts/Aleo-Regular-webfont.woff') format('woff'),
	url('webfonts/Aleo-Regular-webfont.ttf') format('truetype'),
	url('webfonts/Aleo-Regular-webfont.svg#aleoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html {
	background: url(images/splashBG.png) no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	 background-size: cover;
}
body {
	margin: 0px;
	padding: 0px;
}
header {
	height: 106px;
	background-color: rgba(0,0,0,0.33);
	text-align: center;
	position: relative;
}
a {
	outline: none;
}
#social {
	height: 106px;
	width: 200px;
	position: absolute;
	top: 0px;
	right: 10px;
	line-height: 106px;
	font-family: "Palatino Linotype", "Book Antiqua", "Palatino", serif;
	font-size: 150%;
	font-style: italic;
	color: #E0B9BC;
	text-align: right;
}
#social a {
	color: #FFF;
	text-decoration: none;
}
section {
	width: 100%;
	max-width: 570px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
section:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}
#iam {
	color: #FFF;
	font-family: "aleoregular", "Book Antiqua", "Palatino", serif;
	font-style: italic;
	font-size: 600%;
	line-height: 130%;
	position: relative;
	text-align: center;
	padding-top: 40px;
}
#tip {
	background-image: url(images/splashtip.png);
	background-size: contain;
	width: 320px;
	height: 365px;
	position: relative;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
}
#tip:after {
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
	height: 0;
}
#tiparrow {
	display: none;
}
#tipIMG {
	position: absolute;
	height: 194px;
	width: 194px;
	top: -80px;
	left: 65px;
}
#tiptext {
	padding: 112px 35px 0px 35px;
	font-size: 150%;
	font-style: italic;
	text-align: center;
	color: #FFF;
	font-family: "aleoregular", "Book Antiqua", "Palatino", serif;
	line-height: 130%;
}
#tipyc {
	background-image: url(images/splashtipyc.png);
	background-size: contain;
	width: 320px;
	height: 365px;
	position: relative;
	margin-top: 140px;
	margin-left: auto;
	margin-right: auto;
}
#tipycarrow {
	display: none;
}
#tipycIMG {
	position: absolute;
	height: 194px;
	width: 194px;
	top: -80px;
	left: 65px;
}
#tipyctext {
	padding: 112px 30px 0px 30px;
	font-size: 150%;
	font-style: italic;
	text-align: center;
	color: #FFF;
	font-family: "aleoregular", "Book Antiqua", "Palatino", serif;
	line-height: 115%;
}
.clickhere {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 130%;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 10px;
}
.clickhere a {
	color: #FFF;
	text-decoration: none;
}
.btn {
	text-align: center;
}
#ssb {
	clear: both;
	width: 400px;
	height: 214px;
	margin: 80px auto 0 auto;
	padding: 0;
}
#ssb img {
	width: 100%;
	height: auto;
}
#gameon {
	width: 100%;
	clear: both !important;
	margin: 40px auto 0 auto;
	text-align: center;
}